/* CSS*/
* {
 margin: 0;
 padding: 0;
}

html {}

body {
 color: #333333;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:medium;
	font-weight:normal;
	line-height:170%;
	padding:0px;
/*	letter-spacing:1px;	*/
	background-image:url("images/bg.jpg");	/*("images/background-cya.gif");*/
}

/* ---------- レイアウト ----------*/
.lay{
	background-image: url(images/bg-side.gif);
	background-repeat: repeat-y;
	background-position: center top;
	}

.layend{
	background-image: url(images/bg-side-ud.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	}

.textLink{
	font-size: 70%;
}


/*画像を行の真ん中へ*/
img.cent{
 vertical-align:middle;
 border-style:none;
 }

/*枠*/
 .waku {
 background-image: url(images/back-waku.png);
 background-color: #fafffa; /*transparent; */ 
 background-repeat: no-repeat;
 background-position: right bottom;
 background-attachment: scroll;
 padding: 20px;
 border: 1px solid #AAAAAA;
 margin: 1em 0;
}

 .waku2 {
 background-color: #ffe9f5;
 padding: 20px;
 border: 1px solid #AAAAAA;
 margin: 0em 0;
 font-size:90%;
}

/*文字装飾*/
.yellow	{
	font-size: 110%;
	font-weight: bold;
	background-color: #FFFFE0;
}

.red	{
	font-size: 110%;
	font-weight: bold;
	color: #FF6347
}

.green	{
	font-size: 110%;
	font-weight: bold;
	background-color: #baffc8;
}

.st	{
	font-size: 110%;
	font-weight: bold;
}

.bg	{
	font-size: 150%;
	font-weight: bold;
	text-align:center;
}

/*横２段組み*/
.con{
	float:left;
	width:335px;
	background-color:#ffffce;
	margin-top:7px;
	margin-right:20px;
	padding-bottom:30px;
	padding:10px;
}

h2{
	margin-bottom:10px;
	font-size:120%;
	color:#cc0000
	}
	
.pp{
	margin-top:0px;
	text-align:justify;
	text-justify:distribute;
	line-height:200%;
	font-size:12px;
	color:#666666;
	}
.con img{
 vertical-align:middle;
 }
	

/*罫線つき段組み*/
.con2{
	width:710px;
	border:solid 2px #FF7F00;
	margin-top:10px;
	margin-bottom:20px;
	padding:20px;
}

h3{
	float:left;
	width:100px;
	margin-bottom:10px;
	padding-bottom:4px;
	margin-top:0px;
	padding-top:2px;
	text-align:right;
	font-size:14px;
	color:#FF3300
	}

.con2 div{
	margin-left:110px;
	border-left:solid 4px #FF7F00;
	padding-left:10px;
}

.con2 table {
 border-collapse: collapse;
 border-spacing: 0;
 empty-celles: show;
}
.con2 td{
	border-top:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
	padding:10px;
	font-size: 90%;
	line-height: 170%;
	color:#666666;
}
	
.pp2{
	margin-top:0px;
	text-align:justify;
	text-justify:distribute;
	font-size: 90%;
	line-height: 170%;
	color:#666666;
	}
.komi{
	padding-bottom:5px;
	font-size: 110%;
	line-height: 170%;
	font-weight:bold;
	}
		



/* ---------- キャンペーンフォームテーブル----------*/

table#doc {
 border-collapse: collapse;
 border-spacing: 0;
 empty-celles: show;
 border: 1px solid #666666;
 margin: 1em auto;
}

#doc th {
 margin: 0;
 padding: 1px;
 border: 1px solid #666666;
}

#doc td {
 margin: 0;
 padding: 5px;
 border: 1px solid #666666;
}

#doc .itemHead {
 background: #C2F0DD;
 text-align: left;
 padding: 5;
 margin: 0;
 font-weight: bolder;
}

table#doc1 {
 border-collapse: collapse;
 border-spacing: 0;
 empty-celles: show;
 margin: 1em auto;
}

#doc1 th {
 margin: 0;
 padding: 1px;
 border: 1px solid #666666;
}

#doc1 td {
 margin: 0;
 padding: 5px;
 line-height: 1.5em;
}

#doc1 .itemHead {
 background: #6699FF;
 text-align: center;
 padding: 5;
 margin: 0;
}


/* ---------- 罫線つき表組---------*/

table#doc1 {
 border-collapse: collapse;
 border-spacing: 0;
 empty-celles: show;
 margin: 1em auto;
}

#doc1 td {
 margin: 0;
 padding: 5px;
 line-height: 1.5em;
 border: 1px solid #666666;
}

#doc1 .itemHead {
 background: #D5F9F7;
 text-align: center;
 font-weight:bold;
 padding: 5;
 margin: 0;
}